<?php

use Illuminate\Support\Facades\Route;
use App\Models\Noms;
use App\Http\Controllers\WelcomeContrroller;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/liste',[App\Models\Noms::class,'affichage']);
Route::get('/menu',function(){return view('menu');});
Route::get('/',function(){return view('welcome');});
Route::post('/', 'App\Http\Controllers\WelcomeController@inscription');

// ******************** SUPRESSION*************************************//
Route::post('/supression','App\Http\Controllers\WelcomeController@delete');

Route::get('/supression',function(){return view('supression');});
// ********************************************************************//

// ******************** MODIFICATION*************************************//


Route::get('/modification',function(){return view('modification');});
Route::post('/modification','App\Http\Controllers\WelcomeController@modifier');
;
